Subject: [netatalk-admins] AppleTalk Zones

From: Charlie ROOT <[email-masked]>
Date: Tue, 28 Apr 1998 02:40:47 -0700 (PDT)

Hi, I would like to take an appletalk network which currently has no zones
and add a few zones to it as I plan to split the network up into smaller
subnetworks.  Is it possible for me to use netatalk to act as the router
between the different zones?

If so, what do I need to do to get netatalk configured to do routing 
(other than compiling netatalk)?

I have been trying to create a zone with no luck.  Probably just something
stupid on my part.  Is it possible for me to create a zone or two with
netatalk if my current netatalk box only has one ethernet card?

Thanks,
Michael